﻿@import url('https://css02.v15cdn.com/m424/message.css');
.home-about>.l-wrap{max-width: 100%;padding: 0;}
.home-about .about{width: 100%;color: #fff;}
.home-about .about .home-title{color: #fff;}
.home-about .about,.hot-pro-wrapper{margin-top:50px}
.home-about .about{position:relative;height:600px;background:url(/js/37935/bg.jpg) #000000 no-repeat center center;background-size:100%}
.home-about .about:before{content:"";width:100%;height:100%;background-color:#000000;opacity:.85;display:block}
.home-about .about-wrapper{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;display: flex;padding: 80px 0 50px;box-sizing: border-box;justify-content: space-evenly;align-items: center;flex-direction: column;max-width: 1440px;left: 50%;transform: translateX(-50%);}
.home-about .about-img{background-color:var(--fontcolor)}
.home-about .about-img img{opacity:.2}
.home-about .about-title{color:var(--color);font-size:var(--fontsize36);font-weight:var(--fontbold5);padding:20px 0px 0px}
.home-about .about-text{text-align:center;max-width:1200px;color:#FFFFFF;line-height:1.8}
.home-about .l-wrap .about-info{padding-left: 0;flex:initial}
.home-about .l-wrap .about-info .list li .title{color: #fff;}

@media (min-width:769px){#hotproswiper .swiper-wrapper{gap: 20px;flex-wrap: wrap;}
#hotproswiper .swiper-wrapper .swiper-slide{width: calc((100% - 60px)/4);}
.home-hotproduct .hotpro-button{display: none;}}

.indexmap{padding-top:50px;background-color:#FFFFFF}
.indexmap .map-w{display:flex}
.indexmap .map-w>div{width:50%;padding:10px 0px}
.indexmap .map-w .map-info{padding:50px 0px 30px 20px}
.indexmap .map-w .map-info .title{display:inline-block;line-height:30px;border-bottom:2px solid var(--color);font-size:var(--fontsize26)}
.indexmap .map-w .map-info table{margin-top:20px;text-align:center;border-collapse:collapse;border:1px solid #EEEEEE}
.indexmap .map-w .map-info td{width:180px;line-height:60px;border:1px solid #EEEEEE;transition:box-shadow .2s ease}
.indexmap .map-w .map-info td:hover{box-shadow:0px 1px 10px rgba(34,25,25,.3);cursor:default}

@media screen and (max-width:768px){.indexmap .map-w{flex-wrap: wrap;}
.indexmap .map-w>div{width:100%}
.indexmap .map-w .map-info{padding:0px}}
.home-inquiry{padding:3% 0}
.home-inquiry .home-title{margin-bottom:2%}
.home-hotproduct .home-title ,.home-hotproduct .line2{ font-family: 'Source Sans Pro','Lato','Open Sans','Roboto','Noto Sans',arial,sans-serif;font-weight: normal;}
.contact-box .wmkcfeedback input, .contact-box .wmkcfeedback textarea, .contact-box .wmkcfeedback .wmkcfb-fileupload{background: #f5f5f5;}
.contact-box .wmkcfeedback input::placeholder, .contact-box .wmkcfeedback textarea::placeholder, .contact-box .wmkcfeedback .wmkcfb-fileupload::placeholder{color: #a09ea7;}
.contact-box .wmkcfeedback input,.contact-box .wmkcfeedback textarea,.contact-box .wmkcfeedback .wmkcfb-fileupload{color:#111}
.contact-box .wmkcfeedback .send-btn{border-radius:30px}
.home-about .about {background: url(/uploads/47060/products/p20260429163630eef4f.jpg) #000000 no-repeat center center;}
.home-hotproduct #hotproswiper2{margin-top:2%;padding-bottom:10px}
#hotproswiper2 .swiper-wrapper{gap: 20px;flex-wrap: wrap;}
#hotproswiper2 .swiper-wrapper .swiper-slide{width: calc((100% - 60px)/4);}
.home-hotproduct .hotpro-button{display: none;}
@media (max-width:768px){/*#hotproswiper2 .swiper-wrapper{gap: 15px;}
#hotproswiper2 .swiper-wrapper .swiper-slide{width: calc((100% - 15px)/2);}*/
#hotproswiper2 .swiper-wrapper{gap:10px;}
#hotproswiper2 .swiper-wrapper .swiper-slide{width: calc((100% - 30px)/4);}
.home-hotproduct .hotpro-list .swiper-slide .title{padding:0 5px;font-size:var(--fontsize12)}}
.home-news .homenews-list .homenews-item{display:flex;flex-direction:column}
.home-news .homenews-list .homenews-item .info{flex:1;display:flex;flex-direction:column}
.home-news .homenews-list .homenews-item .info .text{margin-bottom:10px}
.home-news .homenews-list .homenews-item .info .more{margin-top:auto}